Subject: Trip to India
From: Arnaud Valentin <[email-masked]>
To: Saurabh Dadu <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Felix Descamps <[email-masked]>
Date: Thu, 20 Dec 2018 15:36:27 +0000

Hey Saurabh,

It seems we have finalized the dates for my visit to India. It looks like I will be coming to New Delhi from the 14th to the 25th of January to introduce the new task to the agents.

I was wondering if you could give me more information on certain things like what airport to go to? What area to book a hotel in? where the office is located etc...

Feel free to share any information that you might have that could be helpful to me to book my trip.

I am looking forward to meeting you in person.

Best,
Arnaud